aboutsummaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorhexcoder- <heiko@hexco.de>2019-09-28 15:39:13 +0200
committerhexcoder- <heiko@hexco.de>2019-09-28 15:39:13 +0200
commitca765b5ebb1ca59c30076cbe843d5382e65fd128 (patch)
treefc1da567c0d882a21fd93f6cc0e7ce9dfd5eba9b /test
parent3f65f534aaa8cffec5effc9487718028ee751a1e (diff)
downloadAFLplusplus-ca765b5ebb1ca59c30076cbe843d5382e65fd128.tar.gz
Oops, forgot to set AFL_GCC on other systems beside Mac OS X
Diffstat (limited to 'test')
-rwxr-xr-xtest/test.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/test/test.sh b/test/test.sh
index 24e75388..716f7c27 100755
--- a/test/test.sh
+++ b/test/test.sh
@@ -43,6 +43,8 @@ unset AFL_LLVM_LAF_SPLIT_COMPARES
# afl-gcc does not work there
test `uname -s` = 'Darwin' && {
AFL_GCC=afl-clang
+} || {
+AFL_GCC=afl-gcc
}
GREY="\\033[1;90m"
BLUE="\\033[1;94m"